IF NOT EXISTS(SELECT 1 FROM GLB_FUNCIONALIDADE WHERE [DESC] = N'STONE BANKING ATIVA/DESATIVA DDA') 
BEGIN
	INSERT INTO GLB_FUNCIONALIDADE ([DESC], STATUS, LINK, SISTEMA)
	VALUES(N'STONE BANKING ATIVA/DESATIVA DDA', 0, NULL, NULL);

END
